
Quantification tool - Bug #630

Highlight the columns Adjustment Coeficient, Pack Size and Pack Price

04/22/2013 04:43 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/22/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Given that they are open columns for users enter data could have different colour or background (besides the text in bold already

existing)

History

#1 - 04/24/2013 10:48 AM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 06:54 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK
